| Home · All Classes · All Namespaces · Modules · Functions · Files

# MediaStreamInfo Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- uint identifier
- uint contact
- uint type
- uint state
- uint direction
- uint pendingSendFlags

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint identifier

uint contact

uint type

uint state

uint direction

uint pendingSendFlags